<!DOCTYPE html>
<html>
    <head>
        <title>TODO supply a title</title>
        <meta charset="UTF-8">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <link rel="stylesheet" href="css/style.css" />
        <link rel="stylesheet" href="css/style_print.css" media="print"/>
    </head>
    <body>
        <nav>
            <ul>
                <li><a href="#">Opt 1</a></li>
                <li><a href="#">Opt 2</a></li>
                <li><a href="#">Opt 3</a></li>
                <li><a href="#">Opt 4</a></li>
                <li><a href="#">Opt 5</a></li>


            </ul>
        </nav>
        <button id="buttonPdf">PDF</button>

        <table>
            <thead>
                <tr>
                    <td>
                        <div class="header-space"></div>                       
                        <header>Encabezado</header>
                        
                    </td>
                </tr>
            </thead>
            <tbody>
                <tr>
                    <td>
                        <div class="content"></div>
                        <main>
                            <section>
                                <article id="dataHeader">
                                    <div>Nº</div>
                                    <div>Nombre</div>
                                    <div>Apellido</div>
                                    <div>Lugar</div>
                                    <div>Fecha</div>
                                </article>

                                <article>
                                    <div>1</div>
                                    <div>Pedro</div>
                                    <div>Alzar Alzar Alzar AlzarAlzar</div>
                                    <div>Bs As</div>
                                    <div>12/12/1900</div>
                                </article>
                                <article>
                                    <div>2</div>
                                    <div>Pedro</div>
                                    <div>Alzar</div>
                                    <div>Bs As</div>
                                    <div>12/12/1900</div>
                                </article>
                                <article>
                                    <div>3</div>
                                    <div>Pedro</div>
                                    <div>Alzar</div>
                                    <div>Bs As</div>
                                    <div>12/12/1900</div>
                                </article>
                                <article>
                                    <div>4</div>
                                    <div>Pedro</div>
                                    <div>Alzar</div>
                                    <div>Bs As</div>
                                    <div>12/12/1900</div>
                                </article>
                                <article>
                                    <div>5</div>
                                    <div>Pedro</div>
                                    <div>Alzar</div>
                                    <div>Bs As</div>
                                    <div>12/12/1900</div>
                                </article>
                                <article>
                                    <div>6</div>
                                    <div>Pedro</div>
                                    <div>Alzar</div>
                                    <div>Bs As</div>
                                    <div>12/12/1900</div>
                                </article>
                                <article>
                                    <div>7</div>
                                    <div>Pedro</div>
                                    <div>Alzar</div>
                                    <div>Bs As</div>
                                    <div>12/12/1900</div>
                                </article>
                                <article>
                                    <div>8</div>
                                    <div>Pedro</div>
                                    <div>Alzar</div>
                                    <div>Bs As</div>
                                    <div>12/12/1900</div>
                                </article>
                                <article>
                                    <div>9</div>
                                    <div>Pedro</div>
                                    <div>Alzar</div>
                                    <div>Bs As</div>
                                    <div>12/12/1900</div>
                                </article>
                                <article>
                                    <div>10</div>
                                    <div>Pedro</div>
                                    <div>Alzar</div>
                                    <div>Bs As</div>
                                    <div>12/12/1900</div>
                                </article>
                                <article>
                                    <div>11</div>
                                    <div>Pedro</div>
                                    <div>Alzar</div>
                                    <div>Bs As</div>
                                    <div>12/12/1900</div>
                                </article>
                                <article>
                                    <div>12</div>
                                    <div>Pedro</div>
                                    <div>Alzar</div>
                                    <div>Bs As</div>
                                    <div>12/12/1900</div>
                                </article>
                                <article>
                                    <div>13</div>
                                    <div>Pedro</div>
                                    <div>Alzar</div>
                                    <div>Bs As</div>
                                    <div>12/12/1900</div>
                                </article>
                                <article>
                                    <div>14</div>
                                    <div>Pedro</div>
                                    <div>Alzar</div>
                                    <div>Bs As</div>
                                    <div>12/12/1900</div>
                                </article>
                                <article>
                                    <div>15</div>
                                    <div>Pedro</div>
                                    <div>Alzar</div>
                                    <div>Bs As</div>
                                    <div>12/12/1900</div>
                                </article>
                                <article>
                                    <div>16</div>
                                    <div>Pedro</div>
                                    <div>Alzar</div>
                                    <div>Bs As</div>
                                    <div>12/12/1900</div>
                                </article>
                                <article>
                                    <div>17</div>
                                    <div>Pedro</div>
                                    <div>Alzar</div>
                                    <div>Bs As</div>
                                    <div>12/12/1900</div>
                                </article>
                                <article>
                                    <div>18</div>
                                    <div>Pedro</div>
                                    <div>Alzar</div>
                                    <div>Bs As</div>
                                    <div>12/12/1900</div>
                                </article><article>
                                    <div>19</div>
                                    <div>Pedro</div>
                                    <div>Alzar</div>
                                    <div>Bs As</div>
                                    <div>12/12/1900</div>
                                </article>
                                <article>
                                    <div>20</div>
                                    <div>Pedro</div>
                                    <div>Alzar</div>
                                    <div>Bs As</div>
                                    <div>12/12/1900</div>
                                </article><article>
                                    <div>21</div>
                                    <div>Pedro</div>
                                    <div>Alzar</div>
                                    <div>Bs As</div>
                                    <div>12/12/1900</div>
                                </article><article>
                                    <div>22</div>
                                    <div>Pedro</div>
                                    <div>Alzar</div>
                                    <div>Bs As</div>
                                    <div>12/12/1900</div>
                                </article>
                                <article>
                                    <div>23</div>
                                    <div>Pedro</div>
                                    <div>Alzar</div>
                                    <div>Bs As</div>
                                    <div>12/12/1900</div>
                                </article>
                                <article>
                                    <div>24</div>
                                    <div>Pedro</div>
                                    <div>Alzar</div>
                                    <div>Bs As</div>
                                    <div>12/12/1900</div>
                                </article>
                                <article>
                                    <div>25</div>
                                    <div>Pedro</div>
                                    <div>Alzar</div>
                                    <div>Bs As</div>
                                    <div>12/12/1900</div>
                                </article>
                                <article>
                                    <div>27</div>
                                    <div>Pedro</div>
                                    <div>Alzar</div>
                                    <div>Bs As</div>
                                    <div>12/12/1900</div>
                                </article>
                                <article>
                                    <div>28</div>
                                    <div>Pedro</div>
                                    <div>Alzar</div>
                                    <div>Bs As</div>
                                    <div>12/12/1900</div>
                                </article>
                                <article>
                                    <div>29</div>
                                    <div>Pedro</div>
                                    <div>Alzar</div>
                                    <div>Bs As</div>
                                    <div>12/12/1900</div>
                                </article><article>
                                    <div>30</div>
                                    <div>Pedro</div>
                                    <div>Alzar</div>
                                    <div>Bs As</div>
                                    <div>12/12/1900</div>
                                </article>
                                <article>
                                    <div>31</div>
                                    <div>Pedro</div>
                                    <div>Alzar</div>
                                    <div>Bs As</div>
                                    <div>12/12/1900</div>
                                </article><article>
                                    <div>32</div>
                                    <div>Pedro</div>
                                    <div>Alzar</div>
                                    <div>Bs As</div>
                                    <div>12/12/1900</div>
                                </article><article>
                                    <div>33</div>
                                    <div>Pedro</div>
                                    <div>Alzar</div>
                                    <div>Bs As</div>
                                    <div>12/12/1900</div>
                                </article>
                                <article>
                                    <div>34</div>
                                    <div>Pedro</div>
                                    <div>Alzar</div>
                                    <div>Bs As</div>
                                    <div>12/12/1900</div>
                                </article>
                                <article>
                                    <div>35</div>
                                    <div>Pedro</div>
                                    <div>Alzar</div>
                                    <div>Bs As</div>
                                    <div>12/12/1900</div>
                                </article>
                                <article>
                                    <div>36</div>
                                    <div>Pedro</div>
                                    <div>Alzar</div>
                                    <div>Bs As</div>
                                    <div>12/12/1900</div>
                                </article>
                                <article>
                                    <div>37</div>
                                    <div>Pedro</div>
                                    <div>Alzar</div>
                                    <div>Bs As</div>
                                    <div>12/12/1900</div>
                                </article>
                                <article>
                                    <div>38</div>
                                    <div>Pedro</div>
                                    <div>Alzar</div>
                                    <div>Bs As</div>
                                    <div>12/12/1900</div>
                                </article>
                                <article>
                                    <div>39</div>
                                    <div>Pedro</div>
                                    <div>Alzar</div>
                                    <div>Bs As</div>
                                    <div>12/12/1900</div>
                                </article><article>
                                    <div>40</div>
                                    <div>Pedro</div>
                                    <div>Alzar</div>
                                    <div>Bs As</div>
                                    <div>12/12/1900</div>
                                </article>
                                <article>
                                    <div>41</div>
                                    <div>Pedro</div>
                                    <div>Alzar</div>
                                    <div>Bs As</div>
                                    <div>12/12/1900</div>
                                </article>
                                <article>
                                    <div>42</div>
                                    <div>Pedro</div>
                                    <div>Alzar</div>
                                    <div>Bs As</div>
                                    <div>12/12/1900</div>
                                </article>
                                <article>
                                    <div>43</div>
                                    <div>Pedro</div>
                                    <div>Alzar</div>
                                    <div>Bs As</div>
                                    <div>12/12/1900</div>
                                </article>
                                <article>
                                    <div>44</div>
                                    <div>Pedro</div>
                                    <div>Alzar</div>
                                    <div>Bs As</div>
                                    <div>12/12/1900</div>
                                </article>
                                <article>
                                    <div>45</div>
                                    <div>Pedro</div>
                                    <div>Alzar</div>
                                    <div>Bs As</div>
                                    <div>12/12/1900</div>
                                </article>
                                <article>
                                    <div>46</div>
                                    <div>Pedro</div>
                                    <div>Alzar</div>
                                    <div>Bs As</div>
                                    <div>12/12/1900</div>
                                </article><article>
                                    <div>47</div>
                                    <div>Pedro</div>
                                    <div>Alzar</div>
                                    <div>Bs As</div>
                                    <div>12/12/1900</div>
                                </article>
                                <article>
                                    <div>48</div>
                                    <div>Pedro</div>
                                    <div>Alzar</div>
                                    <div>Bs As</div>
                                    <div>12/12/1900</div>
                                </article>



                            </section>
                        </main>
                    </td>
                </tr>
            </tbody>
            <tfoot>
                <tr>
                    <td>
                        <div class="footer-space"></div>
                        <footer>PIE</footer>
                    </td>
                </tr>
            </tfoot>
        </table>




        <section id="ads">
            PUBLICIDAD
        </section>

        <div class="header"> <img src="https://image.flaticon.com/icons/png/128/284/284792.png" alt="Food" /> 
            Este es encabezado</div>
        <div class="footer">Este es el pie</div>
        <script src="js/program.js"></script>
    </body>
</html>
